Vulnerabilità: CVE-2019-10895

In Wireshark 2.4.0 alla 2.4.13, 2.6.0 a 2.6.7 e 3.0.0, il parser di file NetScaler potrebbe bloccarsi. Questo è stato affrontato nella intercettazione telefonica / netscaler.c migliorando la convalida dei dati.


http://www.securityfocus.com/bid/107834
https://lists.fedoraproject.org/archives/list/package-announce@lists.fedoraproject.org/message/4LYIOOQIMFQ3PA7AFBK4DNXHISTEYUC5/
https://lists.fedoraproject.org/archives/list/package-announce@lists.fedoraproject.org/message/PU3QA2DUO3XS24QE24CQRP4A4XQQY76R/
https://bugs.wireshark.org/bugzilla/show_bug.cgi?id=15497
https://code.wireshark.org/review/gitweb?p=wireshark.git;a=commit;h=2fbbde780e5d5d82e31dca656217daf278cf62bb
https://code.wireshark.org/review/gitweb?p=wireshark.git;a=commit;h=38680c4c69f9f4e0f39e29b66fe2b02d88eb629d
https://code.wireshark.org/review/gitweb?p=wireshark.git;a=commit;h=cab0cff6abdd7a5b5b0bfa4ee204eea951e129e9
https://www.wireshark.org/security/wnpa-sec-2019-09.html
https://lists.debian.org/debian-lts-announce/2019/05/msg00034.html
https://lists.debian.org/debian-lts-announce/2020/10/msg00036.html
http://lists.opensuse.org/opensuse-security-announce/2019-05/msg00022.html
http://lists.opensuse.org/opensuse-security-announce/2019-05/msg00027.html
http://lists.opensuse.org/opensuse-security-announce/2020-03/msg00027.html
https://usn.ubuntu.com/3986-1/
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2019-10895


E' possibile lasciare un commento come utenti registrati al sito, accedendo tramite social, account wordpress oppure come utenti anonimi. Nel caso in cui si desideri lasciare un commento come utenti anonimi si verrà avvisati via email di un'eventuale risposta solo se si inserisce l'indirizzo email (facoltativo). L'inserimento di qualsiasi dato nei campi dei commenti è totalmente facoltativo. Chiunque decida di inserire un qualsiasi dato accetta il trattamento di questi ultimi per i fini inerenti al servizio ovvero la risposta al commento e le comunicazioni strettamente necessarie.


Rispondi